Subject: NAPIO Registration: Rahmawati Silvya Dewi [email-masked]

From: [email-masked]
Date: Tue, 12 Feb 2008 10:32:18 +0100

Thank you very much for having registered for the workshop 'New Algorithmic Paradigms in Optimization' in Ascona. You will receive a confirmation by March 1, 2008.
If you need to modify the information you submitted, please reply to this email.

You have submitted the following information:
First name:Silvya Dewi
Last name:Rahmawati
Status:Student
Gender:female
Institution:NTNU (Norwegian University of Science and Technology)
Cybernetics Department D-152
Faculty of IME
NO-7491
Trondheim 
Norway
E-mail:[email-masked]
Motivation:I am Phd student in Cybernetics Department NTNU (Norwegian University of Science and Technology). The topic of my dissertation is about production optimization in the area of petroleum engineering. This work is collaboration between Cybernetics and Petroleum industries.

The core in petroleum engineering is how to maximize production of oil and gas with the constraint of reservoir conditions, recovery factor, and surface and subsurface production facilities.

I am very interesting to joint this workshop to obtain new knowledge about method and algorithm, that can be applied for solving the optimization problem in my dissertation. I have been working in optimization problems since 2005, as I mention on the list of my publications.

I was graduated as Bachelor and Master degrees in the Mathematical Department - Institut Teknologi Bandung, Indonesia. My Master Thesis was about Optimization of Gas Injection in Dual Gas Lift Wells (the link is included), therefore I am quite in touch with the optimization problems and methods.
Preferred roommate:  spref:single room
Meal preferences:no meat  
Graduate School:Master Degree:
Institut Teknologi Bandung (ITB), Indonesia
Jl. Ganesha 10 Bandung

Supervisor: Edi Soewono (Mathematics Department)
co-supervisor: Pudjo Sukarno (Petroleum Engineering Department)

Reference:
Prof. Bjarne A. Foss ([email-masked])
Prof. Edi Soewono ([email-masked])

Birthday:February, 22nd
Nationality:Indonesia
Research areas:Production optimization on Petroleum area.
Publications:1. Master thesis
OPTIMASI ALOKASI GAS INJEKSI SUMUR DUAL GAS LIFT (Optimization of alocation gas injection on dual gas lift well).

link:
http://digilib.itb.ac.id/gdl.php?mod=browse&op=read&id=jbptitbpp-gdl-silvyadewi-27098&q=Gas

2. Application of Genetic Algorithms to Obtain Optimum Oil Production in Gas Lift Wells (Proceeding of SEAMS-GMU Conference 2007, Jogjakarta)

3. New Approach on Gas Lift Wells Optimization With Limited Available Gas Injected(Proceeding of The 9th National Symposium and Congress of IATMI, Jakarta)